@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.IPhZg5psBD:before {
  content: "\e000";
}
.uHJhBb7ZrI:before {
  content: "\e001";
}
.xlWQbNb:before {
  content: "\e002";
}
.DdlRed4qNtI:before {
  content: "\e003";
}
.hKFuWMy:before {
  content: "\e004";
}
.RQfygh6I:before {
  content: "\e005";
}
.KYxlJVNmA8:before {
  content: "\e006";
}
.qibOLcaD:before {
  content: "\e007";
}
.EphwGK2e1WY:before {
  content: "\e008";
}
.kcLpNA:before {
  content: "\e009";
}
.YYRfro0:before {
  content: "\e00a";
}
.vmHAKUBnv5o:before {
  content: "\e00b";
}
.QRlAgjAhDJ:before {
  content: "\e00c";
}
.dXFnlwK:before {
  content: "\e00d";
}
.TkauUjor3kB:before {
  content: "\e00e";
}
.k9Du6SE:before {
  content: "\e00f";
}
.pFLaouT5:before {
  content: "\e010";
}
.cYYggFZA0:before {
  content: "\e011";
}
.fhjXboLNBZp:before {
  content: "\e012";
}
.KqcVD7v:before {
  content: "\e013";
}
.V9GWhu2:before {
  content: "\e014";
}
.XfKiEY:before {
  content: "\e015";
}
.YLHnZVTV8xW:before {
  content: "\e016";
}
.vap8XUJI:before {
  content: "\e017";
}
.TiN9rygc:before {
  content: "\e018";
}
.mC2klJpGu6A:before {
  content: "\e019";
}
.LIsJPv:before {
  content: "\e01a";
}
.X8QNKPblpHl:before {
  content: "\e01b";
}
.RK1SYSaixM:before {
  content: "\e01c";
}
.Jgz8aQP:before {
  content: "\e01d";
}
.B4or8La0B:before {
  content: "\e01e";
}
.UIyq5IIhu8:before {
  content: "\e01f";
}
.ZchoODkM:before {
  content: "\e020";
}
.oW4Aez:before {
  content: "\e021";
}
.zmq8AOYViy:before {
  content: "\e022";
}
.QehAYo5lY:before {
  content: "\e023";
}
.rK4H166gG:before {
  content: "\e024";
}
.pJAtI3BW6X:before {
  content: "\e025";
}
.JMcJuU3:before {
  content: "\e026";
}
.g7hLrjN5:before {
  content: "\e027";
}
.gydBzWurGm:before {
  content: "\e028";
}
.S7nHdHLGmt:before {
  content: "\e029";
}
.WIor241f:before {
  content: "\e02a";
}
.nz2HV4YzIR:before {
  content: "\e02b";
}
.QfLZ9xDx:before {
  content: "\e02c";
}
.oH4dsahAvZ:before {
  content: "\e02d";
}
.mpG2B32e:before {
  content: "\e02e";
}
.tkal6KMohN:before {
  content: "\e02f";
}
.Q9ndPum:before {
  content: "\e030";
}
.tJGhusYVC:before {
  content: "\e031";
}
.zPJIt0:before {
  content: "\e032";
}
.SXOpt3:before {
  content: "\e033";
}
.x91vkk7:before {
  content: "\e034";
}
.UtfdqhN:before {
  content: "\e035";
}
.Rl0GkroW:before {
  content: "\e036";
}
.OmI7ytB9njF:before {
  content: "\e037";
}
.S4Yuzn:before {
  content: "\e038";
}
.WZn8Spb:before {
  content: "\e039";
}
.dkuc6UsKEHi:before {
  content: "\e03a";
}
.k5OyHWTpW:before {
  content: "\e03b";
}
.q6JqjExcBk:before {
  content: "\e03c";
}
.FxYK9b0:before {
  content: "\e03d";
}
.fnCLZ7DZ:before {
  content: "\e03e";
}
.f1j3rBfTN:before {
  content: "\e03f";
}
.DMKzP9:before {
  content: "\e040";
}
.Jg6aEDOJ2D2:before {
  content: "\e041";
}
.BcD9hTKRFB:before {
  content: "\e042";
}
.ct63qc:before {
  content: "\e043";
}
.quClFjdbxNr:before {
  content: "\e044";
}
.RefGIfWg:before {
  content: "\e045";
}
.rorpSlgiOV:before {
  content: "\e046";
}
.fWyxkCSw:before {
  content: "\e047";
}
.SAKReG2D:before {
  content: "\e048";
}
.bIXpqwO:before {
  content: "\e049";
}
.lvbpsO:before {
  content: "\e04a";
}
.EPcGJgxy:before {
  content: "\e04b";
}
.fXgNEJkEA:before {
  content: "\e04c";
}
.ObqQMA:before {
  content: "\e04d";
}
.hzQBucY:before {
  content: "\e04e";
}
.ObyYSLD5Bh:before {
  content: "\e04f";
}
.tS9Nzmclg:before {
  content: "\e050";
}
.OidaC0:before {
  content: "\e051";
}
.HjSiylbm4V:before {
  content: "\e052";
}
.lAWr2og:before {
  content: "\e053";
}
.eXfOVSnC7y:before {
  content: "\e054";
}
.UOWffRCkM:before {
  content: "\e055";
}
.G5pS3YFP:before {
  content: "\e056";
}
.Uup8xbjoDwE:before {
  content: "\e057";
}
.exPKnw55sPi:before {
  content: "\e058";
}
.Xm35y6:before {
  content: "\e059";
}
.U08YGec:before {
  content: "\e05a";
}
.ImKz2Yi1TJ:before {
  content: "\e05b";
}
.IfTwD2awN:before {
  content: "\e05c";
}
.GM8IIB:before {
  content: "\e05d";
}
.RQn4IjJdzUE:before {
  content: "\e05e";
}
.vqdYUNloiA9:before {
  content: "\e05f";
}
.l1oN5K:before {
  content: "\e060";
}
.ZyFcqL6:before {
  content: "\e061";
}
.USzIIpOt:before {
  content: "\e062";
}
.wEhl44L:before {
  content: "\e063";
}
.Xh5fSL5:before {
  content: "\e064";
}
.g7137GgZ:before {
  content: "\e065";
}
.DpIvOLrBbno:before {
  content: "\e066";
}
.KuhHek:before {
  content: "\e067";
}
.xMyy9AZh:before {
  content: "\e068";
}
.kmgdCNlRhj:before {
  content: "\e069";
}
.JWdGRr:before {
  content: "\e06a";
}
.gHqA86jYy3:before {
  content: "\e06b";
}
.yQKxxJu:before {
  content: "\e06c";
}
.WHoFxwE:before {
  content: "\e06d";
}
.sxD4qS:before {
  content: "\e06e";
}
.O6LQ2cT:before {
  content: "\e06f";
}
.xMfeug:before {
  content: "\e070";
}
.NP5FavfzlHq:before {
  content: "\e071";
}
.zYgNHc:before {
  content: "\e072";
}
.k758mRKtHa:before {
  content: "\e073";
}
.JuA3rR9:before {
  content: "\e074";
}
.DrB1ozB3wdE:before {
  content: "\e075";
}
.GS0N7qk:before {
  content: "\e076";
}
.WCW9Htpk6:before {
  content: "\e077";
}
.Cm44Wmoh:before {
  content: "\e078";
}
.pYc9icwYh:before {
  content: "\e079";
}
.hBGfNAU3J:before {
  content: "\e07a";
}
.oFvkQu9:before {
  content: "\e07b";
}
.ET6oqKFXLy:before {
  content: "\e07c";
}
.nTpvtR:before {
  content: "\e07d";
}
.SQW5wPkQu1k:before {
  content: "\e07e";
}
.Em7a0P:before {
  content: "\e07f";
}
.Hwh3TiG:before {
  content: "\e080";
}
.MqKeJhoVOym:before {
  content: "\e081";
}
.mB5ceZdpyq:before {
  content: "\e082";
}
.MFDxegpg1:before {
  content: "\e083";
}
.dRur2sDoXfS:before {
  content: "\e084";
}
.NajYHy:before {
  content: "\e085";
}
.GVahYn:before {
  content: "\e086";
}
.I9YzrwW:before {
  content: "\e087";
}
.KnnSK55Gxc:before {
  content: "\e088";
}
.qlKHMF9V:before {
  content: "\e089";
}
.mTbkZ23sE:before {
  content: "\e08a";
}
.PU7BBWMMou:before {
  content: "\e08b";
}
.m1wfzp5BEF:before {
  content: "\e08c";
}
.WuB2J2m:before {
  content: "\e08d";
}
.tD2CAoPA2:before {
  content: "\e08e";
}
.GcQNctcjE:before {
  content: "\e08f";
}
.Wb3782C:before {
  content: "\e090";
}
.lWCmc3UuCp:before {
  content: "\e091";
}
.IZYOjO:before {
  content: "\e092";
}
.TfCrzquN:before {
  content: "\e093";
}
.eNlsgeAzc4i:before {
  content: "\e094";
}
.oA9zZW:before {
  content: "\e095";
}
.h6SwBvy:before {
  content: "\e096";
}
.qRiB27Tf:before {
  content: "\e097";
}
.htVmZdx:before {
  content: "\e098";
}
.DTxBGc:before {
  content: "\e099";
}
.SCmwZcIJ97:before {
  content: "\e09a";
}
.cDvS1Y:before {
  content: "\e09b";
}
.dybgE2eiD:before {
  content: "\e09c";
}
.tWMeQcMTW:before {
  content: "\e09d";
}
.Mc2I6z2:before {
  content: "\e09e";
}
.Cj2fics:before {
  content: "\e09f";
}
.o9HPfK2WNCj:before {
  content: "\e0a0";
}
.SAZYzT4UMu:before {
  content: "\e0a1";
}
.do5imPlrhll:before {
  content: "\e0a2";
}
.aDzlNhtlS:before {
  content: "\e0a3";
}
.goKg1tFGrc:before {
  content: "\e0a4";
}
.st9o9z:before {
  content: "\e0a5";
}
.cnUdeN:before {
  content: "\e0a6";
}
.npo5aEFbO:before {
  content: "\e0a7";
}
.QWKoCE6Iv:before {
  content: "\e0a8";
}
.MB6lY4KD:before {
  content: "\e0a9";
}
.f0qBJFow8:before {
  content: "\e0aa";
}
.rujh0JRI:before {
  content: "\e0ab";
}
.BgOJoaaP:before {
  content: "\e901";
}
.DiqhTRx8w:before {
  content: "\e902";
}
.O7VUK5gvL5:before {
  content: "\e903";
}
.RkAdC5wkw9T:before {
  content: "\e904";
}
.rZulyqQgh:before {
  content: "\e905";
}
.QaQ44JkCcZR:before {
  content: "\e906";
}
.cgFPdYAdBLt:before {
  content: "\e907";
}
.BKgFsbfdSvJ:before {
  content: "\e908";
}
.fhVJcOaWyh:before {
  content: "\e909";
}
.thFM2emD:before {
  content: "\e90a";
}
.AfSYpOuVkO:before {
  content: "\e90b";
}
.pTBrhcweZN:before {
  content: "\e90c";
}
.m8Wyaca6S:before {
  content: "\e90d";
}
.shN9EgQab2:before {
  content: "\e90e";
}
.qZ2GpfKcZWL:before {
  content: "\e90f";
}
.mnWKspSRQ:before {
  content: "\e910";
}
.x5e49MG429:before {
  content: "\e911";
}
.v7R4g7:before {
  content: "\e912";
}
.Af1y1txxmu:before {
  content: "\e913";
}
.c65fYdY2q:before {
  content: "\e914";
}
.RieLDKR:before {
  content: "\e915";
}
.zdowOaptF3u:before {
  content: "\e916";
}
.HvoH3hLzvO:before {
  content: "\e917";
}
.U7Hzf1s:before {
  content: "\e918";
}
.v0jTpjH:before {
  content: "\e919";
}
.URGz6zRk8:before {
  content: "\e91a";
}
.Q0k4cr:before {
  content: "\e91b";
}
.y9yfpmAVV:before {
  content: "\e91c";
}
.B3u7nr8u:before {
  content: "\e91d";
}
.Szi5lG:before {
  content: "\e91e";
}
.kUtPB9Q5p:before {
  content: "\e91f";
}
.VDQcP9GriU5:before {
  content: "\e920";
}
.n4DBEnCbew:before {
  content: "\e921";
}
.zI0hj8yL5cJ:before {
  content: "\e922";
}
.igvsri8H:before {
  content: "\e923";
}
.bgWFtyvVzb:before {
  content: "\e924";
}
.iOu12jAJD0:before {
  content: "\e925";
}
.om9Y16P0F:before {
  content: "\e926";
}
.c4BM0x6z:before {
  content: "\e927";
}
.Z19Ng0bJdwQ:before {
  content: "\e928";
}
.raxdx5OfDK:before {
  content: "\e929";
}
.ausyIK:before {
  content: "\e92a";
}
.eeEYJwa:before {
  content: "\e92b";
}
.bfZdoP4FPZ:before {
  content: "\e92c";
}
.mpYyNKeK:before {
  content: "\e92d";
}
.fkn27OOvfjP:before {
  content: "\e92e";
}
.CLml0Xz:before {
  content: "\e92f";
}
.l7I4VIO3xF3:before {
  content: "\e930";
}
.iHpa0VdyfR:before {
  content: "\e931";
}
.pdXpf0zIf:before {
  content: "\e932";
}
.feWRvE2fy6:before {
  content: "\e933";
}
.lgTphtZ74b:before {
  content: "\e934";
}
.YAEJ1Gx:before {
  content: "\e935";
}
.NLtsdP9U:before {
  content: "\e936";
}
.LGCknl:before {
  content: "\e937";
}
.HcafA2p:before {
  content: "\e938";
}
.atZTQ55vAX:before {
  content: "\e939";
}
.p0qAsA6e6:before {
  content: "\e93a";
}
.HRqtEUXOb3:before {
  content: "\e93b";
}
.oVkdPsEry:before {
  content: "\e93c";
}
.CugFdrg:before {
  content: "\e93d";
}
.yEZeU28QG:before {
  content: "\e93e";
}
.T45MHfOIY:before {
  content: "\e93f";
}
.QctM1m0rF:before {
  content: "\e940";
}
.lcafRLhDJh6:before {
  content: "\e941";
}
.ZBfNoijY7KM:before {
  content: "\e942";
}
.Q0rAOLprx6:before {
  content: "\e943";
}
.BoOArUKGjG:before {
  content: "\e944";
}
.ctU6c8:before {
  content: "\e945";
}
.Tqypfacl:before {
  content: "\e946";
}
.EcvblVGfIJE:before {
  content: "\e947";
}
.VQYmdE9Ilm6:before {
  content: "\e948";
}
.qP6pbn:before {
  content: "\e949";
}
.yB0a71:before {
  content: "\e94a";
}
.xSe51yzoS:before {
  content: "\e94b";
}
.HpuogxA:before {
  content: "\e94c";
}
.wyEM6shHLIU:before {
  content: "\e94d";
}
.iWCAZm3ZnPa:before {
  content: "\e94e";
}
.DQul7gA:before {
  content: "\e94f";
}
.KnTp3T4Uph:before {
  content: "\e950";
}
.E08ZJ4GZW:before {
  content: "\e951";
}
.dMFtqvkHGT:before {
  content: "\e952";
}
.nflhLpq:before {
  content: "\e953";
}
.xM8VnH:before {
  content: "\e954";
}
.ZebtlP4b:before {
  content: "\e955";
}
.XJpc8f4S03L:before {
  content: "\e956";
}
.z0szHm:before {
  content: "\e957";
}
.qdldG04:before {
  content: "\e958";
}
.ATwUSCH5m:before {
  content: "\e959";
}
.lDfLHw:before {
  content: "\e95a";
}
.QRPZuI:before {
  content: "\e95b";
}
.o08Qt52HdxP:before {
  content: "\e95c";
}
.FS7n93oX:before {
  content: "\e95d";
}
.gaJWZk6sSq:before {
  content: "\e95e";
}
.ipIUOxKrK:before {
  content: "\e95f";
}
.yCjahNHk3f:before {
  content: "\e960";
}
.Kgc7Yj:before {
  content: "\e961";
}
.n6w33eJRsOu:before {
  content: "\e962";
}
.sdGvhb9NQqu:before {
  content: "\e963";
}
.w5I1VPs28g:before {
  content: "\e964";
}
.owPst5:before {
  content: "\e965";
}
.hgQU2xU:before {
  content: "\e966";
}
.sAUctxLZtQU:before {
  content: "\e967";
}
.aXOXgNOZ:before {
  content: "\e968";
}
.HffYHip:before {
  content: "\e969";
}
.wMWM3EP:before {
  content: "\e96a";
}
.j0gQTg4ab:before {
  content: "\e96b";
}
.nwDzvSd4M3q:before {
  content: "\e96c";
}
.eRL5bXJvDU4:before {
  content: "\e96d";
}
.oe0WRg4:before {
  content: "\e96e";
}
.MftP5g:before {
  content: "\e96f";
}
.Hbn5qoRCjW:before {
  content: "\e970";
}
.ewflJ0wDk:before {
  content: "\e971";
}
.VaEeua5:before {
  content: "\e972";
}
.gD51Ylu9lxN:before {
  content: "\e973";
}
.IcHHSvZvHZ:before {
  content: "\e974";
}
.g8nby1m4:before {
  content: "\e975";
}
.C2rZgyxfqf:before {
  content: "\e976";
}
.ZGrbbXDnk:before {
  content: "\e977";
}
.qVhPiM2UXg6:before {
  content: "\e978";
}
.mUzq1o:before {
  content: "\e979";
}
.BJcubm8A5L:before {
  content: "\e97a";
}
.v7jn1fkF0B1:before {
  content: "\e97b";
}
.ewBQ5LK:before {
  content: "\e97c";
}
.SxubEfJO:before {
  content: "\e97d";
}
.IRMvmyT:before {
  content: "\e97e";
}
.OoUEXwGS8g:before {
  content: "\e97f";
}
